<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-12.0.1.aar/ee398b04a637ccba2cc3fc58b0c597bc/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-database-12.0.1.aar/ee398b04a637ccba2cc3fc58b0c597bc/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>